@charset "gb2312";
body,div,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0}
body{font-size:14px;line-height:150%;text-align:left;color:#666;font-family:"Microsoft Yahei","Simsun","Arial Black","verdana";background:#f8f8f8;}

img{border:0;-ms-interpolation-mode:bicubic;}
body .container{width:100%;text-align:left;margin:0 auto;min-width:320px;height:100%;max-width:960px;}
a:link{color:#666;text-decoration:none;outline:none;}
a:visited{color:#666;text-decoration:none;}
a:hover{color:#c70d3e;text-decoration:none;}
a:active{color:#c70d3e;text-decoration:none;}
ul,li{list-style:none;}
.box_main{min-width:320px;background:url( "../images/bg.jpg");margin:0px auto;overflow:hidden;min-height:480px;}
@media screen and (max-width:480px){
.content_box .news_list ul time{display:none;}
.content_box .news_list dt time{display:none;}

}
.main{margin-bottom:60px;}
h4{font-size:16px;}
/*头部样式*/
.top{width:100%;}
.top .logo img{vertical-align:middle;}
.top .logo{width:auto;overflow:hidden;max-height:300px;text-align:left;background: url( "../images/logo_bg.jpg");} 

/*导航样式*/
.navigation{width:100%;margin:0 auto;}
.menu{width:100%;background:#007ac7;display:block;}
.menu .navBody{ line-height:36px;overflow:hidden;margin:0 0}
.menu .navBody ul{overflow:hidden;display:-moz-box;display:-webkit-box;display:box;-moz-box-orient:horizontal;-webkit-box-orient:horizontal;box-orient:horizontal;}
.menu .navBody li{width:24.7%; display:block;color:#fff;text-align:center;float:left; border-right:1px #0066a6 solid;}
.menu .navBody li a{color:#fff;text-decoration:none;width:100%;display:block;line-height:2.5;}
.menu .navBody li a:visited{color:#fff;text-decoration:none;}
.menu .navBody li a:hover{color:#444444;text-decoration:none;background:#dddddd;}
.menu .navBody li a:active{color:#444444;text-decoration:none;background:#dddddd;}

/*导航样式*/
/*首页样式*/
.title{width:100%;height:35px;background:#f5f5f5;color:#636363;}
.title .tit_name{padding-left:2.1%;height:35px;line-height:35px;float:left;width:auto;font-size:16px;}
.title .more{padding-right:2.1%;height:35px;line-height:35px;float:right;width:auto;}
.title .more a{color:#636363;text-decoration:none;}

.banner_box{width:100%;text-align:center;}
.banner_box img{vertical-align:middle;}
.content_box{clear:both;width:100%;text-align:left;margin-top:10px;}
.content_box .list_box{width:100%;}
.content_box .list_box .about_text{word-break:keep-all;word-wrap:break-word;overflow:auto!important;width:95.8%;text-align:left;padding:10px 2.1% 20px 2.1%;}

.content_box .pro_list{width:95%;text-align:left;padding:10px 0;overflow:hidden; border:1px #dadada solid;}
.content_box .pro_list dl{width:100px;height:130px;padding:5px 1.0%;float:left;}
.content_box .pro_list dt{width:95px;height:95px;*line-height:95px;border:1px solid #ddd;text-align:center;overflow:hidden;padding:1px;margin-bottom:5px;display:table-cell;vertical-align:middle;}
.content_box .pro_list dt a{height:100%;vertical-align:middle\9;_writing-mode:tb-rl;}
.content_box .pro_list dt img{vertical-align:middle;max-height:95px !important;max-width:95px !important;width:expression(this.width > 95 && this.width > this.height ? 95 :true);height:expression(this.height >95 ? 95: true);vertical-align:middle;overflow:hidden;}
.content_box .pro_list dd{text-align:center;height:24px;line-height:24px;overflow:hidden;font-size:14px;}

.content_box .pro_list ul{height:106px;overflow:hidden;padding-left:1.3%;}
.content_box .pro_list .pro_pic{width:95px;height:95px;*line-height:95px;border:1px solid #ddd;text-align:center;overflow:hidden;padding:1px;margin-bottom:5px;display:table-cell;vertical-align:middle;float:left;margin-right:10px;}
.content_box .pro_list .pro_pic a{height:100%;vertical-align:middle\9;_writing-mode:tb-rl;}
.content_box .pro_list .pro_pic img{vertical-align:middle;max-height:95px !important;max-width:95px !important;width:expression(this.width > 95 && this.width > this.height ? 95 :true);height:expression(this.height >95 ? 95: true);vertical-align:middle;overflow:hidden;}
.content_box .pro_list .pro_intro{width:98.7%;text-align:left;}
.content_box .pro_list .pro_intro .pro_text{width:100%;text-align:left;margin-top:5px;}
.content_box .pro_list .pro_intro .pro_text p{width:100%;text-align:left;font-size:12px;}

.content_box .news_list{width:95.8%;padding:10px 2.1%;}
.content_box .news_list ul{width:100%;} 
.content_box .news_list ul li{width:100%;height:40px;line-height:40px;border-bottom:1px dotted #939393;background:url( "../images/biao.gif") left top no-repeat;}
.content_box .news_list ul time{width:auto;color:#999;float:right;}
.content_box .news_list ul li a{font-size:16px;color:#666;text-decoration:none;width:auto;overflow:hidden;float:left;height:40px;padding-left:12px;display:block;}

.content_box .news_list dl{width:100%;float:left;border-bottom:1px dotted #939393;margin-bottom:10px;}
.content_box .news_list dt{width:100%;height:20px;line-height:20px;background:url( "../images/biao1.gif") left top no-repeat;}
.content_box .news_list dt time{width:auto;color:#999;float:right;font-size:14px;}
.content_box .news_list dt a{font-size:16px;color:#666;text-decoration:none;width:auto;overflow:hidden;float:left;height:20px;padding-left:12px;display:block;}
.content_box .news_list dd{margin:5px 0 5px 10px;font-size:12px;color:#999;}

.content_box .service_list{width:95.8%;padding:10px 2.1%;}
.content_box .service_list ul{width:100%;} 
.content_box .service_list ul li{width:100%;height:40px;line-height:40px;border-bottom:1px dotted #939393;background:url( "../images/biao.gif") left top no-repeat;}
.content_box .service_list ul li a{font-size:16px;color:#666;text-decoration:none;width:auto;overflow:hidden;float:left;height:40px;padding-left:12px;display:block;}

.content_box .service_list dl{width:100%;float:left;border-bottom:1px dotted #939393;margin-bottom:10px;}
.content_box .service_list dt{width:100%;height:20px;line-height:20px;background:url( "../images/biao1.gif") left top no-repeat;}
.content_box .service_list dt a{font-size:16px;color:#666;text-decoration:none;width:auto;float:left;height:20px;padding-left:12px;display:block;}
.content_box .service_list dd{margin:5px 0 5px 10px;font-size:12px;color:#999;}

.content_box .pro_class_list{width:100%;}
.content_box .pro_class_list li{width:100%;float:left;background:url( "../images/arrow_red.png") no-repeat scroll 100% 50% transparent;height:40px;border-bottom:1px solid #ccc;line-height:40px;}
.content_box .pro_class_list li a{font-size:16px;width:97.9%;float:left;height:40px;padding-left:2.1%;display:block;}
/*首页九宫格样式*/
.squared{width:100%;text-align:center;margin:1px;}
.scolor1{width:33%;background:#fe6a66;display:block;}
.scolor2{background:#1ac26b;}
.scolor3{background:#218be1;}
.scolor4{background:#88cf8b;}
.scolor5{background:#c88dad;}
.scolor6{background:#f9c436;}
.squared dl{margin:0 auto;padding:10% 0;text-align:center;}
.squared dl dt{margin:0 auto;text-align:center;width:60px;height:60px;overflow:hidden;}
.squared dl dd{width:100%;height:20px;line-height:20px;}
.squared a{color:#ffffff;font-size:16px;text-align:center;text-decoration:none;width:33.3%;float:left;display:block;}

/*首页APP样式*/
.buttons{width:100%;text-align:center;margin:20px 0;}
.buttons dl{width:80px;margin:0 auto;text-align:center;}
.buttons dl dt{width:100%;}
.buttons dl dd{width:100%;height:20px;line-height:20px;}
.buttons a{color:#666;text-decoration:none;font-size:16px;width:33%;float:left;display:block;padding-top:10px;margin-bottom:10px;}

/*分享按钮样式*/
.share{clear:both;width:100%;text-align:center;height:40px;background:#d72856;display:block;padding-top:5px;margin-top:5px;} 
.share .share_menu{width:160px;margin:0 auto;background:url("share_bg.png")/*tpa=http://ui.tiantis.com/Images/MShopDec/share_bg.png*/ no-repeat left top;height:36px;border:none;line-height:36px;font-size:16px;color:#fff;font-weight:bold;cursor:pointer;}

/*底部浮动样式*/
.body_footer{width:100%;height:45px;max-width:960px;background:-webkit-gradient(linear, 0 0, 0 100%, from(#0199d8), to(#01478f));background:-moz-linear-gradient(top, #0199d8, #01478f);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#0199d8,endColorstr=#01478f,grandientType=0);bottom:0;}

.body_footer ul{width:100%;height:45px;line-height:45px;}
.body_footer ul li{width:25%;float:left;color:#fff;}
.body_footer ul li a{width:100%;height:45px;display:block;}
.body_footer ul li dl{width:auto;margin:0 auto;text-align:center;}
.body_footer ul li dt{width:auto;height:25px;overflow:hidden;}
.body_footer ul li dd{width:auto;height:20px;font-size:12px;color:#fff;line-height:20px;overflow:hidden;}
/*内页样式*/

.content_box .pages{clear:both;width:96%;text-align:center;padding:0 2%;margin-bottom:60px;}
.content_box .pages .next_pages{width:100%;text-align:center;padding:10px 0px;margin:0 auto;background:#e1f6c2;border:#ccc solid 1px;font-size:14px;color:#51800f;}
.content_box .text_box{width:auto;text-align:left;padding:10px 2% 30px 2%;}

.content_box .contact_box{width:auto;text-align:left;padding:10px 1% 30px 1%;}
.content_box .contact_box .contact_text{width:96%;text-align:left;margin-bottom:15px;padding:0 2%;}

.content_box .service_box{width:auto;padding:10px 1% 60px 1%;}
.content_box .service_box .service_list{width:100%;float:left;}
.content_box .service_box .ser_pic{width:33%;text-align:left;float:left;padding:5px 10px 5px 5px;}
.content_box .service_box .ser_pic img{border:#ccc solid 1px;}
.content_box .service_box .ser_intro{width:100%;text-align:left;}
.content_box .service_box .ser_intro .ser_text{width:100%;text-align:left;}
.content_box .service_box .ser_intro .ser_text p{width:100%;text-align:left;font-size:14px;}
.content_box .service_box .service_con{width:100%;float:left;border-bottom:1px dotted #939393;margin-bottom:15px;}
.content_box .service_box .ser_name{width:100%;height:20px;line-height:20px;background:url( "../images/biao1.gif") left top no-repeat;}
.content_box .service_box .ser_name a{color:#666;text-decoration:none;width:auto;overflow:hidden;float:left;height:20px;padding-left:12px;display:block;}
.content_box .service_box .ser_profile{width:100%;font-size:0.9em;color:#999;padding-bottom:10px;}
.content_box .service_box .ser_content{width:100%;}
.content_box .service_box .ser_content .ser_title{width:100%;height:36px;line-height:36px;text-align:center;border-bottom:#ccc dotted 1px;font-size:16px;}
.content_box .service_box .ser_content .ser_text{width:100%;text-align:left;padding-top:10px;}
.content_box .service_box .menu_box{width:100%;text-align:left;padding-top:20px;padding-bottom:20px;height:25px;clear:both;}
.content_box .service_box .menu_box a{padding:0px 1%;margin-right:2%;text-align:center;height:25px;line-height:25px;display:block;background:-webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#f0f0f0));background:-moz-linear-gradient(top, #fff, #f0f0f0);/* Firefox */filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff,endColorstr=#f0f0f0,grandientType=0);float:left;-moz-border-radius:4px;-khtml-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;border:#cccccc solid 1px;}

.content_box .product_box{width:100%;padding:10px 0 40px 0;overflow:hidden;zoom:1;}
.content_box .product_box .pro_list{width:96%;float:left;padding:2%}
.content_box .product_box .pro_pic{width:95px;border:1px solid #ccc;text-align:center;overflow:hidden;padding:1px;margin-bottom:5px;display:table-cell;vertical-align:middle;float:left;margin-right:10px;}
.content_box .product_box .pro_pic a{height:100%;vertical-align:middle\9;_writing-mode:tb-rl;}
.content_box .product_box .pro_pic img{vertical-align:middle;max-height:95px !important;max-width:95px !important;width:expression(this.width > 95 && this.width > this.height ? 95 :true);height:expression(this.height >50 ? 95: true);overflow:hidden;}
.content_box .product_box .pro_intro{width:100%;text-align:left;}
.content_box .product_box .pro_intro .pro_text{width:100%;text-align:left;}
.content_box .product_box .pro_intro .pro_text p{width:100%;text-align:left;font-size:14px;}
.content_box .product_box .pro_con{width:94px;padding:5px 1.5%;float:left;}
.content_box .product_box .pro_con dt{width:95px;height:95px;*line-height:95px;border:1px solid #ddd;text-align:center;overflow:hidden;padding:1px;margin-bottom:5px;display:table-cell;vertical-align:middle;}
.content_box .product_box .pro_con dt a{height:100%;vertical-align:middle\9;_writing-mode:tb-rl;}
.content_box .product_box .pro_con dt img{vertical-align:middle;width:expression(this.width > 95 && this.width > this.height ? 95 :true);height:expression(this.height >95 ? 95: true);vertical-align:middle;overflow:hidden;}
.content_box .product_box .pro_con dd{text-align:center;height:24px;line-height:24px;overflow:hidden;font-size:14px;}
.content_box .product_box .pro_content{width:94%;padding:0 3%;}
.content_box .product_box .pro_content .pro_title{width:100%;height:36px;line-height:36px;text-align:center;border-bottom:#ccc dotted 1px;font-size:16px;}
.content_box .product_box .pro_content .pro_picture{width:100%;text-align:left;padding:10px 0;}
.content_box .product_box .pro_content .pro_text{width:100%;text-align:left;font-size:14px;}
.content_box .product_box .pro_content .pro_text img{width:100%;}
.content_box .product_box .menu_box{width:94%;text-align:left;height:25px;clear:both;padding:20px 3%;zoom:1;}
.content_box .product_box .menu_box a{padding:0px 1%;margin-right:2%;text-align:center;height:25px;line-height:25px;display:block;background:-webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#f0f0f0));background:-moz-linear-gradient(top, #fff, #f0f0f0);/* Firefox */filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff,endColorstr=#f0f0f0,grandientType=0);float:left;-moz-border-radius:4px;-khtml-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;border:#cccccc solid 1px;}
.content_box .product_box .pro_class{width:100%;float:left;}
.content_box .product_box .pro_class .first_class2{ width:95%;padding:0 10px 0 10px;float:left;font-size:14px;height:36px;margin-bottom:10px;}
.content_box .product_box .pro_class .first_class2 a{padding:0 2%;height:36px;line-height:36px;text-decoration:none;display:block;background:-webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#efefef));background:-moz-linear-gradient(top, #ffffff, #f0f0f0);/* Firefox */filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#efefef,endColorstr=#f0f0f0,grandientType=0);-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;border:#dfdfdf solid 1px;margin:0 1%;}
.content_box .product_box .pro_class .first_class{ padding:0 10px 0 10px;float:left;font-size:14px;height:36px;margin-bottom:10px;}
.content_box .product_box .pro_class .first_class a{ width:100%;padding:0 2%; height:36px;line-height:36px;text-decoration:none;display:block;background:-webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#efefef));background:-moz-linear-gradient(top, #ffffff, #f0f0f0);/* Firefox */filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#efefef,endColorstr=#f0f0f0,grandientType=0);-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;border:#dfdfdf solid 1px;margin:0 1%;}
.content_box .product_box .pro_class_con{width:100%;float:left;margin-bottom:15px;}
.content_box .product_box .pro_class_con .class_name{width:96%;float:left;height:35px;line-height:35px;background:-webkit-gradient(linear, 0 0, 0 100%, from(#eefdd9), to(#e5f4d1));background:-moz-linear-gradient(top, #ddf3be, #e5f4d1);/* Firefox */filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ddf3be,endColorstr=#e5f4d1,grandientType=0);-moz-border-radius:4px;-khtml-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;border:#dfdfdf solid 1px;padding:0px 2%;}
.content_box .product_box .pro_class_con .class_name .name{width:auto;float:left;}
.content_box .product_box .pro_class_con .class_name .more{width:auto;float:right;}
.content_box .product_box .pro_class_con .class_content{width:96%;padding:15px 2%;}
.content_box .product_box .pro_class_con .class_content .pro_con{width:30%;padding-right:1.5%;float:left;}
.content_box .product_box .pro_class_con .class_content .pro_con .pro_picture{text-align:left;float:left;width:100%;}
.content_box .product_box .pro_class_con .class_content .pro_con .pro_picture img{border:#ccc solid 1px;}
.content_box .product_box .pro_class_con .class_content .pro_con .pro_name{float:left;text-align:center;height:24px;line-height:24px;overflow:hidden;font-size:14px;width:100%;}

.content_box .news_box{width:98%;padding:10px 2% 40px 2%;}
.content_box .news_box .news_lists{clear:both;width:100%;}
.content_box .news_box .news_lists .news_title{width:100%;padding-bottom:3px;margin-top:10px;border-bottom:1px dotted #939393;background:url( "../images/biao.gif") left top -7px no-repeat;}
.content_box .news_box .news_lists .news_title a{font-size:16px;line-height:24px;color:#666;text-decoration:none;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;padding-left:13px;display:block;}
.content_box .news_box .news_lists .news_title time{width:auto;font-size:12px;margin-left:13px;color:#999;}
.content_box .news_box .news_con{width:100%;float:left;border-bottom:1px dotted #939393;margin-bottom:15px;}
.content_box .news_box .news_name{width:100%;height:20px;line-height:20px;background:url( "../images/biao1.gif") left top no-repeat;}
.content_box .news_box .news_name a{color:#666;text-decoration:none;width:auto;overflow:hidden;float:left;height:20px;padding-left:12px;display:block;}
.content_box .news_box .news_name time{width:auto;float:right;color:#999;}
.content_box .news_box .news_profile{width:100%;font-size:0.9em;color:#999;padding-bottom:10px;}
.content_box .news_box .news_content{width:100%;}
.content_box .news_box .news_content .news_title{width:96%;padding:0 2%;line-height:26px;font-weight:bold;font-size:16px;}
.content_box .news_box .news_content .up_time,.click{width:100%;font-size:14px;color:#999;}
.content_box .news_box .news_content .up_time{font-size:12px;padding:5px 2%;border-bottom:#ccc dotted 1px;}
.content_box .news_box .news_content .up_click{text-align:left;}
.content_box .news_box .news_content .news_text{text-align:left;margin-top:10px;width:100%;float:left;}
.content_box .news_box .news_content .news_text img{}
.content_box .news_box .news_content .share{margin-top:10px;width:100%;float:left;height:32px;line-height:32px;}
.content_box .news_box .news_content .share .s_tit{width:60px;float:left;text-align:left;}
.content_box .news_box .news_content .share .s_pic{width:36px;float:left;text-align:center;}
.content_box .news_box .menu_box{width:100%;text-align:left;padding-top:20px;padding-bottom:60px;height:25px;clear:both;}
.content_box .news_box .menu_box a{padding:0px 1%;margin-right:2%;text-align:center;height:25px;line-height:25px;display:block;background:-webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#f0f0f0));background:-moz-linear-gradient(top, #fff, #f0f0f0);/* Firefox */filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff,endColorstr=#f0f0f0,grandientType=0);float:left;-moz-border-radius:4px;-khtml-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;border:#cccccc solid 1px;}

.content_box .messages_box{width:auto;padding:10px 1% 60px 1%;}
.content_box .messages_box ul{width:100%;} 
.content_box .messages_box ul li{padding:5px 28px 5px 5px;}
.content_box .messages_box .text-input,.content_box .messages_box .summary-input,.content_box .messages_box .qq-input{width:100%;height:33px;padding:0px 10px;line-height:normal;background:none repeat scroll 0% 0% rgb(253, 253, 253);border-width:1px;border-style:solid;border-color:rgb(133, 133, 133) rgb(175, 175, 175) rgb(201, 201, 201);box-shadow:1px 2px 3px rgb(183, 183, 183) inset !important;font-size:14px;}
.content_box .messages_box .cont-input{width:100%;height:130px;padding:10px;line-height:20px;background:none repeat scroll 0% 0% rgb(253, 253, 253);border-width:1px;border-style:solid;border-color:rgb(133, 133, 133) rgb(175, 175, 175) rgb(201, 201, 201);box-shadow:1px 2px 3px rgb(183, 183, 183) inset !important;font-size:14px;}
.content_box .messages_box .code-input{width:125px;vertical-align:middle;height:33px;padding:0px 10px;line-height:normal;background:none repeat scroll 0% 0% rgb(253, 253, 253);border-width:1px;border-style:solid;border-color:rgb(133, 133, 133) rgb(175, 175, 175) rgb(201, 201, 201);box-shadow:1px 2px 3px rgb(183, 183, 183) inset !important;}
.content_box .messages_box .verify-pic{height:35px;vertical-align:middle;}
.content_box .messages_box .submitBtn{text-align:center;padding-top:10px;}
.content_box .messages_box .messages-button{width:125px;height:34px;line-height:34px;font-size:16px;color:#ffffff;text-align:center;background:none repeat scroll 0% 0% #648a2f;border-top:1px solid #f59535;border:none;}




.float{ float:left}
.main1{ width:320px; margin:15px auto 0; overflow:hidden; }
.main1 a{ color:#FFFFFF;}
.mian2 a{ color:#FFFFFF;}
.shouye{ width:71px;color:#fff; background:url(../images/shouye.jpg) no-repeat; height:25px; font-size:14px; text-align:center; padding-top:47px; padding-left:2px; margin:0 2px}
.main1 a:hover,.mian2 a:hover {color:#fff !important;}
.com_con {padding:22px 18px;line-height:26px;color:#757575;font-size:14px;}
.com_com img {max-width:300px;width:auto !important;width:300px;}
.son_main {width:100%;height:auto;background-color:#d82857;}
.about{ width:71px;color:#fff; background:url(../images/about.jpg) no-repeat; height:25px;  text-align:center; padding-top:47px; padding-left:2px; margin:0 5px }
.pp{ width:71px; color:#fff;background:url(../images/pp.jpg) no-repeat; height:25px; text-align:center; padding-top:47px; padding-left:2px; margin:0 5px}
.new{width:71px; color:#fff;background:url(../images/new.jpg) no-repeat; height:25px; text-align:center; padding-top:47px; padding-left:2px;margin:0 2px;_margin:0 0; display:inline; float:right}
.mian2{ width:320px; margin:10px auto; clear:both; overflow:hidden}
.vip{ width:71px;  color:#fff;background:url(../images/huiyuan.jpg) no-repeat; height:25px;text-align:center; padding-top:47px; padding-left:2px; margin:0 3px}

.jiamen{ width:71px; color:#fff; background:url(../images/jianmen.jpg) no-repeat; height:25px;  text-align:center; padding-top:47px; padding-left:2px; margin:0 4px}
.PC{ width:148px; color:#fff; height:72px; float:right; margin-right:4px;_margin-right:1px}




/*search*/
.seachbox_box i{ border-color: transparent transparent rgba(0,60,150,0.8); position: absolute; top: -18px; right: 40px; margin-left: -9px; }
.seachbox_box input.text{ width:80%;
position:absolute; 
left:48px;
top:8px;
height: 14px;
border: none;
padding: 8px 0;
line-height: 14px;
background: #fdfdfd;
}
.seachbox_box{ height:32px; position: relative; padding: 8px 10px; background-color: #ecece5; overflow:hidden;  }
.seachbox_box .submit{cursor: pointer; float:left; height:32px; line-height:32px; padding:0px 19px; background:#fff url(../images/topsch.png)no-repeat 3px center; background-size: 32px 32px; outline: none;}
.sidebar .seachbox_box .submit{background:#0058a4;}
.seachbox_box .reset{
background:none;
padding:7px 10px 8px;
font-size: 15px;
cursor: pointer;
outline: none; 
position:absolute;
right:5px;
top:8px;
}
/*end*/


.section1{ padding:7px 4px; position: relative;}
.metinfo-list-ul{display: -webkit-box;}
.metinfo-list-ul li{-webkit-box-flex: 1; -moz-box-flex: 1; width:100%; padding:5px 6px;}
.metinfo-list-item{border: 1px solid #dadada; display: -webkit-box; min-height:62px;  background:#fff;        width: 100%; -webkit-box-sizing: border-box; max-height: 150px;}
.metinfo-list-item>div{ min-width:50px; padding-top:14px; overflow:hidden;} 
.metinfo-list-item>div>div{width:32px; height:32px; border-radius:32px; -moz-border-radius:32px; -webkit-border-radius:32px; margin:0 auto; font-size:18px; line-height:32px; text-align:center; color:#fff;} 
.metinfo-list-item>h3{-webkit-box-flex: 1; -moz-box-flex: 1; color:#636363; padding: 10px 0px; font-weight:normal; overflow:hidden;}
.metinfo-list-item>h3>span{ font-size: 17px; line-height: 20px; }
.metinfo-list-item>h3>p{ font-size: 12px; line-height: 20px; }

.icon-desktop{
	background-image:url(../images/1.png);
	background-position: center center;
	background-repeat: no-repeat;
}
.icon-globe{background-image:url(../images/2.png);
	background-position: center center;
	background-repeat: no-repeat;}
.icon-shopping-cart{background-image:url(../images/3.png);
	background-position: center center;
	background-repeat: no-repeat;}
.icon-folder-open{background-image:url(../images/4.png);
	background-position: center center;
	background-repeat: no-repeat;}
	
.icon-qrcode{background-image:url(../images/5.png);
	background-position: center center;
	background-repeat: no-repeat;}
.icon-mobile-phone{background-image:url(../images/6.png);
	background-position: center center;
	background-repeat: no-repeat;}
	
	
.section3{ padding:10px 10px; position: relative;}
.section3 h3{font-weight:normal; font-size: 17px; line-height: 19px; color: #636363; margin:0 0 10px 0;}
.section3_box{border:1px solid #dadada; box-shadow: 0 2px 2px rgba(218,218,218,0.4); background:#fff;}
.section3_box ul li{ padding:9px 10px; border-bottom:1px solid #dadada;}
.section3_box ul li img{float:left; margin-right:15px; max-width:135px;}
.section3_box ul li .textdiv{float:left; min-width:148px;}
.section3_box ul li .textdiv span{color:#323232; line-height:1.8em}
.section3_box ul li .textdiv p{color:#b2b2b2; line-height:1.8em;}
.section3_box ul li .textdiv .p2 i{margin-right:5px;}
.section3_box ul li .textdiv .p2 strong{font-weight:normal; margin:0 5px; color:#C6C6C6;}
.section3_box ul .linext{border:none; height:40px; line-height:40px; padding:0px; text-align:center; color:#636363;}